Max CVSS 6.8 Min CVSS 3.2 Total Count4
IDCVSSSummaryLast (major) updatePublished
CVE-2017-3332 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: VirtualBox SVGA Emulation). Supported versions that are affected are VirtualBox prior to 5.0.32 and prior to 5.1.14. Easily exploitable vulnerability allows l
10-02-2017 - 21:59 27-01-2017 - 17:59
CVE-2017-3316 6.0
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: GUI). Supported versions that are affected are VirtualBox prior to 5.0.32 and prior to 5.1.14. Easily exploitable vulnerability allows high privileged attacke
10-02-2017 - 21:59 27-01-2017 - 17:59
CVE-2017-3290 3.2
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Shared Folder). Supported versions that are affected are VirtualBox prior to 5.0.32 and prior to 5.1.14. Easily exploitable vulnerability allows high privileg
10-02-2017 - 21:59 27-01-2017 - 17:59
CVE-2016-5545 6.8
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: GUI). Supported versions that are affected are VirtualBox prior to 5.0.32 and prior to 5.1.14. Easily exploitable vulnerability allows unauthenticated attacke
10-02-2017 - 21:59 27-01-2017 - 17:59
Back to Top Mark selected
Back to Top